## com.sun.jna.platform.win32
Class NTSecApi.PLSA_UNICODE_STRING

    java.lang.Object
      com.sun.jna.platform.win32.NTSecApi.PLSA_UNICODE_STRING

Direct Known Subclasses:
  NTSecApi.PLSA_UNICODE_STRING.ByReference

Enclosing class:
  NTSecApi

    public static class NTSecApi.PLSA_UNICODE_STRING

extends java.lang.Object

Pointer to an LSA_UNICODE_STRING.

Nested Class Summary
`static class` `NTSecApi.PLSA_UNICODE_STRING.ByReference`

Field Summary
`NTSecApi.LSA_UNICODE_STRING.ByReference` `s`

Constructor Summary
`NTSecApi.PLSA_UNICODE_STRING()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### s

    public NTSecApi.LSA_UNICODE_STRING.ByReference s

Constructor Detail

### NTSecApi.PLSA_UNICODE_STRING

    public NTSecApi.PLSA_UNICODE_STRING()